*{
    margin:0;
    padding:0;
}  
body{
    background: transparent;
    }
ul{
	list-style-type:disc;
    } 
 ul li{
    font-family: '宋体';
    font-size: 12px;
    text-align:left;
    height:28px; 
	line-height: 28px;
	color: #000; 
	background:url(../images/dot.gif) no-repeat 5px 50%;
	padding-left: 20px;
	border-bottom:1px dotted #ccc;
    }
 li a:link, li a:visited{
	font-size: 12px;
	text-decoration: none;
	color:#000;
	}
 li a:hover, li a:active{
	font-size: 12px;
	text-decoration: none;
	color:#F00;
	}
.time{
    float:right;
    font-size: 12px;
}
